.card-icon-fav {
    top: 0;
    left: 0;
    padding: .5rem;
    color: #DDD;
    font-size: 1.125rem;
}

.card-icon-fav-full{
    top: 0;
    left: 0;
    padding: .5rem;
    color: #a6192e;
    font-size: 1.125rem;
}

#filter-label{
    color: #fff!important;
    padding: 5px 0px 2px;
    margin: 0;
	margin-top:5px;
}

a#advanced-filter-button:link { color: #fff }
a#advanced-filter-button:visited { color: #fff }
a#advanced-filter-button:hover { color: #fff }
a#advanced-filter-button:active { color: #fff }

#searchTags {
	margin-left:5px;
	color: #fff;
}

.selected-tags {
	padding: 0px;
}

.suggested-tag-results-list {
	margin-top:-10px;
}

.badge {
    padding: 12px 6px!important;
	margin-top: 2px;
}

.suggested-tags {
	padding: 0px;
}

.restrictedApp {
	background:#FF0000;
	color: #F0F0F0;
	margin: 10px;
	width:100px;
	text-align:center;
}

.switch {
  position: relative;
  display: inline-block;
  width: 34px;
  height: 17px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 17px;
}

.slider:before {
  border-radius: 50%;
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(15px);
  -ms-transform: translateX(15px);
  transform: translateX(15px);
}

#inputGroups option {
	padding:5px;
	height:36px;
	background-repeat:no-repeat;
	background-position:1px 2px;
}

ul.editAppGroups {
	width:100%;
}

#inputGroups {
	width: 300px;
	height: 300px;
}

.contentIframe {
	width: 100%;
	height: 100%;
	border: 0px;
	pointer-events: none;
}

.tile .contentIframe {
	width: 100%;
	height: 300px;
	margin:0px;
	padding:0px;
	border: 0px;
}

.search-bar {
	white-space: nowrap;
	height: 2.7rem;
	overflow:hidden
}

#appsSearch {
	width: 320px;
}

.block {
  width:              150px;
  height:             150px;
  background-color:   #cccccc;
  margin:             10px;        
}
/*
.tile-group {
	border-radius: 0px 0px 0px 0px;
	background-color:#fff;

	display:         flex;
	flex-wrap:       wrap;
	justify-content: left;
	margin: 0px 0px 0px 0px;
}
.tile-group.recommended {
	background-color:#efefef;
}

.tile-group-footer {
	border-radius: 0px 0px 10px 10px;
	background-color:#fff;
	height: 10px;

	display:         flex;
	flex-wrap:       wrap;
	justify-content: center;
	margin: 0px 0px 10px 0px;
}
.tile-group-footer.recommended {
	background-color:#efefef;
}

.tile-group-header {
	border-radius: 10px 10px 0px 0px;
	background-color:#fff;

	display:         flex;
	flex-wrap:       wrap;
	justify-content: start;
	margin: 0px 0px 0px 0px;
}
.tile-group-header.recommended {
	background-color:#efefef;
}
*/

.tile-group-header-text {
	width:80%;
}

.tile-group-header-appcount-text {
	margin-top:7px;
	margin-right:7px;
	text-align:right;
	font-size:0.75rem;
	width:20%;
}

.info-group-header {
	background-color:#98daf4;
	display:         flex;
	flex-wrap:       wrap;
	justify-content: start;
	margin: 0px 0px 0px 0px;
}

.infoGroupTitle {
	font-weight: bold;
	font-size: 1.25rem;
	margin:10px 10px 10px 0px;
	padding: 10px;
	vertical-align:top;
	left:54px;
	width:100%;
}

.tile {
	width: 400px;
	height: 200px;
	position: relative;
	margin: 5px 5px 10px 5px;
	outline: 1px solid transparent;
	padding: 5px; 
	font-size: 0.85rem;
	background-color:#efefef;
	color:hsla(153, 43%, 15%, 1.0);
	overflow:hidden;
}

.recommended .tile {
	background-color: #d3d3d3;
}

.appsImage {
/*	width: 72px;
	height: 72px;
	*/
}

.appsGroupImage {
	margin: .25rem 1rem .25rem 0;
	width: 40px;
	height: 40px;
	display: inline-block;
}

div.appsGroupTitle {
	font-weight: bold;
	font-size: 1.25rem;
	margin:10px 10px 10px 0px;
	vertical-align:top;
	left:54px;
	width:100%;
}
.recommended .appsGroupTitle {
	border-bottom-color: #d3d3d3;
	border-bottom-width: 3px;
	border-bottom-style: solid;
}

.appsEditFieldLabel {
	font-weight: bold;
	font-size: 0.85rem;
	margin:10px;
	display: block;
}

.appEditField {
	border: 1px solid silver;
	background-color:#f6f6f6;
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
}

input[type="text"].appEditField {
	width:95%;
}

textarea.appEditField {
	width:95%;
}

#appsInfo h4 {
	margin-top:10px;
}
.appsDescriptions {
	margin:0px;
	font-size: .875rem;
	display:block;
}

.hiddenEdit{
	display:none;
	border: 1px solid #a0a0a0;
	background-color: #e3e3e8;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
}

.hiddenEditToggle {
	display:none;
}


.appsGroupControls {
	margin: 0px 10px 10px 10px;
	width: 100%;
	text-align:center;
}

#appsControls {
	margin: 15px 0px 10px 0px;
}

ul.app-tags{
	list-style:none;
}

.app-tag {
    background-color: #fff;
    font-size: .85em;
    float: left;
    padding: 5px;
    border-radius: 5px;
	border: 1px solid #ccc;
    margin: 5px 2px;
    color: #000;
    text-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#appsInfo,#appsEdit {
	background-color: #fff;
}

/*
.row div:nth-child(odd) {
	border-right:1px solid #666666;
}
*/

.twoColumn1 {
  float: left;
  width: 75%;
}
.twoColumn2 {
  float: left;
  width: 25%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


